
	INCLUDE	"reqtools.i"

	XDEF	@rtGetStringA

rl	REG	a2/a3/a6

@rtGetStringA:

	movem.l	rl,-(a7)
	RTB
	move.l	d0,a2
	move.l	d1,a3
	move.l	a1,d0
	move.l	a0,a1
	move.l	16(a7),a0
	jsr	-72(a6)
	movem.l	(a7)+,rl
	rts

	END
